TimThumb Security Vulnerability


Hey guys!

It was brought to our attention today that Tim Thumb, (the image resizing script) we use in all our themes has a serious security vulnerability. We will be releasing updates to all themes and framework by tomorrow. It is crucial that you make every effort to update your files.

Tim Thumb is a script that resizes images on the fly and it is used by many themes for WordPress and therefore an extremely popular script. The author of the script is updating/patching the files as I write this post.

For more information on how this security vulnerability was discovered, please have a read over here. http://markmaunder.com/2011/zero-day-vulnerability-in-many-wordpress-themes/

This entry was posted in Others, Splashing Blog and tagged , by Matt. Bookmark the permalink.

About Matt

Matt Hall is a web developer, marketer, and WordPress enthusiast. When he isn't organizing new WP projects, he can be found enjoying the sun, exotic coffees, and craft beers with friends.

Splash your Comments

Your email address will not be published. Required fields are marked *